Subject: Re: [bug#55612] [PATCH 0/2] Update guile-hall to 0.4.1.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 21 Jul 2022 17:54:10 +0200

Taiju HIGASHI <[email-masked]> writes:

> Hi Ricardo,
>
>>> The GWL now supports guile-config 0.5.x.  My apologies for the delay.
>>>
>>> Taiju Higashi, could you please update your patch so that it updates to
>>> guile-config 0.5.1?  Once ready I can apply it.  Thanks!
>>>
>>> (The GWL should get a new release soon, but that shouldn’t block this
>>> issue.)
>>
>> I sent the patch. However, the GWL build fails.
>> I also made a patch for GWL package definitions.
>> If there are problems with the GWL patch, please ignore this patch.
>
> Is there a problem with the patch I sent you?
> Please let me know if there is any work left for me to do.

I applied your patches to update guile-config and guile-hall.
I had already fixed the problem in the GWL and made a new release
today; I then updated the gwl package.

Thanks for your patience!

-- 
Ricardo